body div#toolTip { 
    position: absolute; 
    z-index: 1000; 
    background: #000; 
    border: 1px double #000; 
    text-align: left; 
    padding: 5px; 
    min-height: 1em; 
    -moz-border-radius: 5px; 
}

body div#toolTip p { 
    margin: 0; 
    padding: 0; 
    color: #d8d8d8; 
    font: 11px helvetica, arial, sans-serif; 
}

body div#toolTip p em { 
    display: block; 
    margin-top: 3px; 
    color: #f60; 
    font-style: normal; 
    font-weight: bold; 
}

body div#toolTip p em span { 
    font-weight: bold; 
    color: #fff; 
}
